.px9 {
	FONT-SIZE: 9pt
}
.px10 {
	FONT-SIZE: 10pt
}
.px12 {
	FONT-SIZE: 12pt
}
.px14 {
	FONT-SIZE: 14pt
}
.px16 {
	FONT-SIZE: 16pt
}
.px18 {
	FONT-SIZE: 18pt
}
.px20 {
	FONT-SIZE: 20pt
}
UL.news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 0px
}
LI.news {
	PADDING-LEFT: 12px; BACKGROUND: url(/common/img_en/allow_ss.gif) no-repeat 0px 6px; LIST-STYLE-TYPE: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: 'Verdana','Helvetica',sans-serif
}
